.field-name-field-tagline .field-item{
    display:list-item;margin:20px 0 0 20px;}
.field-name-field-tagline{margin-bottom:20px;}
#block-views-related-news-block h2{
background: #f5f5f5;
    font-size: 18px;
    font-weight: 600;
    padding: 15px;
 }
#block-views-the-president-block-1 h2{
background: #f5f5f5;
    font-size: 18px;
    font-weight: 600;
    padding: 15px;
 }
 #block-views-the-president-block-2 h2{
background: #f5f5f5;
    font-size: 18px;
    font-weight: 600;
    padding: 15px;
 }
.views-field-published-at{white-space:nowrap;}
span.date-display-single{white-space:nowrap;}
.news_summary_image{margin-right:15px;}
.afdb-news-listing{margin-top:20px;}
.afdb-news-listing h3 a {color:darkgreen;
font-size:16px;
}
.field-type-text-with-summary{margin-top:2em;}
.field-type-text-with-summary p{margin: 0 0 2.125rem;
line-height:1.45;
word-wrap: break-word;
}
.field-type-text-with-summary img {
display: block;
 height: auto !important;
 max-width: 100%;
}
.views-field-unpublish-on{white-space:nowrap;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #4a9d35;
    border-color: #4a9d35;}
    
.field-name-field-contact {
        min-width: 100px;
        background-color: #089bab;
        color: #FFFFFF !important;
        padding: 10px 19px;
    line-height: 1.33333em;
}
.field-name-field-contact p{
       color: #FFFFFF !important;
}
.field-name-field-contact a{
       color: #FFefbf !important;
}
.innerpagelinks a{
    color: darkgreen;
    font-size: 16px;
}
.inner-page-content .field-type-datetime {
    font-size: 16px !important;
    color: #000c !important;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 700;
    background-color: #F8F8F8;
    padding:10px;
   
}
.form-required{color:#D90000;}
.field-name-field-event-location, .field-name-field-organiser {font-size: 16px !important;
    color: #000 !important;
    
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 700;
    padding: 10px;}
.afdb_image-field-caption{color:#FFF;background-color: #025F37;padding:10px;}
/*Debarment*/

.views-field-field-debarment-to{white-space:nowrap;}
.views-field-field-debarment-from {white-space:nowrap;}
.news-summary-listing{margin-bottom:2em;min-height:115px;}
.news_summary_image{margin-top:24px;max-height:157px;}
.newsletter-button{padding-top:1em;padding-bottom:1em;font-size:1em;}
.block-title {border-bottom: 2px solid #01884c;
    width: 100%; color:#01884c;font-size: 20px;}
    
.views-field-field-tagline {
    font-size: 20px;
    color: #035f37;
        margin: 20px 0 40px 20px;
        font-weight: 500;}
.afdb_image-field-caption-inner {
    color: #FFF;
    background-color: #025F37;
    padding: 10px;
    margin-top: -26px;
}
#atw2020-background {background-color:#5b7d98; color:#fff;}
#atw2020-background p{color:#D3D3D3;}
#atw2020-background a{color:#fff;}
#atw2020-background h2{color:#fff;padding: 10px;
    border-bottom-color: #fff;
    border-bottom-style: solid;margin: 20px;}
.field-name-field-diaporama-title{font-size: 30px;line-height: 1.2;color: #000;margin: 10px 0;font-weight: 500;}
.atw-cell-vertical-center{line-height: 200px;height: 200px;}
/*})'"*/
